Skip to main content
GET
List installed apps

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Query Parameters

page
integer
default:1

Page number.

Required range: x >= 1
per_page
integer
default:100

Number of items per page.

Required range: 1 <= x <= 100
fields
string

Comma-separated names of response element fields to include.

Maximum string length: 2048
filters
string

JSON filter expression on supported filter fields.

Maximum string length: 5120
aggregate
string

JSON aggregation expression with group_by and aggregates. Cannot be combined with fields.

Maximum string length: 1024
sort
string

Sorting expression in the format :asc|desc. In aggregate mode, only accepts group_by fields or aggregated aliases (count, <function>_<field>).

Pattern: ^([a-z_]+):(asc|desc)$

Response

Installed applications retrieved successfully.

has_next
boolean
required

Indicates if another page is available.

data
object[]
required